package neighborsLugs

import (
    "testing"
)

func TestInitLugs(t *testing.T) {
    lugs:= InitLugs()

    onePresent := false 
    total := 0
    for i:=0; i<6; i++ {
        total += lugs[i]
        if lugs[i] == 1 { onePresent = true }    
    }
    if total != 27 || (! onePresent) {
        t.Error(lugs)
        t.Error("There are not 27 bars and no one wheel with one bar")
    }
}
      
